{
  "resourceType": "OperationOutcome",
  "id": "7357",
  "issue": [
    {
      "severity": "{{issue.severity}}",
      "code": "{{issue.code}}",
      "details": {
        "text": "{{issue.details.code}}"
      }
    }
  ]
}